@charset "shift-jis";

/*/////////////////////////////////////////////

フッターの要素

/////////////////////////////////////////////*/

#footer{ font-size: 12px; }

#footer a{ color: #222; }
#footer a:hover{ color: #787878; }

#footer .fnav {
	width: 960px;
	margin: 0 auto;
	padding: 45px 0;
}

#footer .fnav ul{
	display: inline-block;
	width: 160px;
	float: left;
	margin: 0 10px;
	line-height: 30px;
}

#footer .bland_link {
	width: 960px;
	margin: 0 auto;
	padding: 17px 0;
}

#footer .bland_link ul{
	float: left;
	padding-left: 45px;
}

#footer .bland_link li{
	display: inline;
	padding-right: 20px;
}

#footer #copy{
	font-size: 11px;
	float: right;
	font-family: "ToyotaDisplay_Rg","Univers","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Arial,sans-serif;
	line-height: 20px;
}


/*** SP／PC版の表示切替 ***/
#view{
	padding: 20px;
	background: #eee;
}

#view ul{
	width: 460px !important;
	margin: 0 auto;
}


#view li{
	float: left;
}

